WordPress.org

Support

Support » Plugins and Hacks » [Resolved] [Plugin: hRecipe] Warning: Cannot modify header information – headers already sent

[Resolved] [Plugin: hRecipe] Warning: Cannot modify header information – headers already sent

  • This should be fixed in 0.5.3.2.

    Once again, apologies for any inconvenience.

    Note: this problem and the previous problem with an include file did not occur on my locally hosted testing computer, only on the remotely hosted WordPress site. If you don’t understand what that means, it mostly means more better testing in the future.

    http://wordpress.org/extend/plugins/hrecipe/

  • The topic ‘[Resolved] [Plugin: hRecipe] Warning: Cannot modify header information – headers already sent’ is closed to new replies.
Skip to toolbar